/**
Theme Name: smf
Author: jrav
Author URI: https://www.stillmeadowfarm.ca/
Description: Astra child theme for stillmeadorfarm.ca
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: smf
Template: astra
*/

/* See functions.php */

.smf-header-image { }
.smf-page-title {padding: 25px 0; text-decoration: underline;text-underline-offset: 0.8em;text-decoration-color: #879c69;text-transform: lowercase}
@media (max-width: 544px) {
  .smf-page-title {
    text-underline-offset: 0.3em !important;
  }
}
	

/*    ---    */

hr, [data-ast-blocks-layout] .wp-block-separator:not(.is-style-dots) {height: 3px; width: 70%;}

.main-header-menu > .menu-item > .menu-link, #astra-footer-menu > .menu-item > .menu-link {line-height: 80px;}

/* hide captions on mobile */
@media screen and (max-width: 768px) {
  .wp-caption-text, .wp-block-image figcaption {
    display: none !important;
  }
}
